SAP NetWeaver Knowledge Management 代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2133794 漏洞类型 代码问题
发布时间 2020-08-11 更新时间 2020-08-17
CVE编号 CVE-2020-6293 CNNVD-ID CNNVD-202008-444
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-444
|漏洞详情
SAP Netweaver是德国思爱普(SAP)公司的一套面向服务的集成化应用平台。该平台主要为SAP应用程序提供开发和运行环境。 SAP NetWeaver Knowledge Management中存在代码问题漏洞。攻击者可利用该漏洞上传恶意文件。以下产品及版本受到影响:SAP NetWeaver Knowledge Management 7.30版本,7.31版本,7.34版本,7.50版本。
|参考资料

来源:MISC

链接:https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=552603345


来源:MISC

链接:https://launchpad.support.sap.com/#/notes/2938162


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-August-2020-33047


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6293